
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,500;1,700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}
:root {
    --main-color-1: #f86700;
    --sub-main-color-1: #ff7d21;
    --main-color-2: #3f3f3f;
    --sub-main-color-2: #898686;

    --a-color: #f2f2f2;
    --neutral-color: #F5F6FC;
}
html { 
    scroll-behavior: smooth; 
}